@font-face {
    font-family: fontArabic;
    src: url('../fonts/Droid.Arabic.Kufi_DownloadSoftware.iR_.ttf');
}

@font-face {
    font-family: fontEnglish;
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: fontEnglish2;
    src: url('../fonts/Roboto-Bold.ttf');
}

* {
    font-family: 'fontEnglish';
}

a:hover {
    text-decoration: none;
}

body {
    font-size: 16px;
}

/* nav */

.nav {
    position: sticky;
    top: 0px;
    z-index: 99;
    width: 100%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.75);
    background-image: linear-gradient(180deg, rgba(0, 170, 248, 1) 25%, rgb(51, 190, 255) 100%);
}

.nav .container {
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.nav .container .logo img {
    width: 45px;
    height: 45px;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
}

.nav.down .container .logo img {
    width: 35px;
    height: 35px;
}

.nav .container ul {
    list-style: none;
    margin-bottom: 0;
    height: auto;
    overflow: hidden;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
}

.nav .container ul li {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
}

.nav .container ul li a {
    color: #fff;
    font-size: 1.375em;
    font-weight: 100;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
}

.nav.down .container ul li a {
    color: #fff;
    font-size: 1.25em;
}

.nav .container ul li a:hover {
    text-decoration: none;
}

.nav .container ul li a.btn-Download {
    background: #132448;
    padding: 5px 8px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: 1s;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}

.nav .container ul li a.btn-Download:hover {
    color: #132448;
    background: #fff;
    padding: 5px 8px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

@media(max-width: 991.9px) {
    .nav {
        box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.75);
        -webkit-box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.75);
        background-image: linear-gradient(180deg, rgba(0, 170, 248, 1) 25%, rgb(51, 190, 255) 100%);
    }
    .nav .container .btnLinks {
        width: 80%;
    }
    .nav .container .btnLinks .icon-bar {
        background: #fff;
        height: 3px;
        width: 30px;
        margin: 5px 0 5px auto;
        margin-left: auto;
        display: block;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .nav .container .btnLinks.navOpen .icon-bar {
        margin: -2px 0 -2px auto;
        transform-origin: center;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .nav .container .btnLinks.navOpen .icon-bar1 {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .nav .container .btnLinks.navOpen .icon-bar2 {
        display: none;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .nav .container .btnLinks.navOpen .icon-bar3 {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .nav .container ul {
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
        height: 0;
        overflow: hidden;
        transition: 0.7s;
        -webkit-transition: 0.7s;
        -moz-transition: 0.7s;
        -ms-transition: 0.7s;
        -o-transition: 0.7s;
    }
    .nav .container ul.navOpen {
        height: auto;
        padding: 0;
        margin-top: 10px;
        transition: 0.3s;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -ms-transition: 0.3s;
        -o-transition: 0.3s;
    }
    .nav .container ul li {
        display: block;
    }
    .section1 .Home .rowHome .textHome {
        margin-bottom: 30px;
    }
}

.section1 {
    background: linear-gradient( 180deg, rgba(0, 170, 248, 0.9) 33%, rgba(0, 248, 248, 0.2) 100%), url('../img/bgHome.jpg');
    background-size: cover;
    background-position: 0% 100%;
}

.section1 .Home {
    position: relative;
    color: #fff;
}

.section1 .Home .rowHome {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
}

.section1 .Home .titleApp {
    font-weight: 900;
    letter-spacing: 2px;
    margin-bottom: 12px;
    font-family: fontEnglish2;
    text-transform: uppercase;
    font-size: 39pt;
}

.section1 .Home .descApp {
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 12px;
}

.section1 .Home .textApp {
    font-weight: 500;
    font-size: 1.2em;
    margin-bottom: 15px;
}

.section1 .Home .downApp {
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
    color: #fff;
    position: relative;
    z-index: 9;
    border: 2px solid #fff;
    margin: 0 10px 5px 0;
    padding: 5px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-weight: 600;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    background-image: linear-gradient(225deg, #FF3CAC 0%, #2B86C5 100%);
    font-weight: 100;
}

@media (max-width: 375px) {
    .section1 .Home .downApp {
        font-size: 0.9em;
        padding: 5px 10px;
        margin: 5px 3px;
    }
}

.section1 .Home .downApp:hover {
    color: #000;
    border-color: #000;
}

.section1 .Home .downApp span {
    margin-right: 10px;
}

.section1 .Home .downApp p {
    margin-bottom: 0;
}

.section1 .Home .screen {
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
}

.section1 .Home .screen .phone {
    position: relative;
    z-index: 9;
    width: 280px;
    max-width: 280px;
    height: 100%;
}

.section1 .Home .screen .s {
    position: absolute;
    width: 280px;
}

.section1 .Home .screen img.screen1 {
    z-index: 8;
    animation: opacityScreen1 8s infinite normal forwards;
    -webkit-animation: opacityScreen1 8s infinite normal forwards;
}

.section1 .Home .screen img.screen2 {
    z-index: 7;
    opacity: 0;
    animation: opacityScreen1 8s 2s infinite normal forwards;
    -webkit-animation: opacityScreen1 8s 2s infinite normal forwards;
}

.section1 .Home .screen img.screen3 {
    z-index: 7;
    opacity: 0;
    animation: opacityScreen1 8s 4s infinite normal forwards;
    -webkit-animation: opacityScreen1 8s 4s infinite normal forwards;
}

.section1 .Home .screen img.screen4 {
    z-index: 7;
    opacity: 0;
    animation: opacityScreen1 8s 6s infinite normal forwards;
    -webkit-animation: opacityScreen1 8s 6s infinite normal forwards;
}

.section1 #shape {
    width: 100%;
    position: absolute;
    bottom: -5px;
}

/* Section2 */

.section2 {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.section2 .rowSec2 {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    justify-items: center;
    margin: 30px 0;
}

.section2 .rowSec2 .bf1 {
    top: 30px;
}

@media (min-width: 768px) {
    .section2 .rowSec2 .bf1, .section2 .rowSec2 .bf2 {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.section2 .textDesc * {
    font-weight: 900;
}

.section2 .textDesc h1 {
    text-transform: uppercase;
    font-size: 2.5em;
    font-family: fontEnglish2;
    margin-bottom: 20px;
    color: rgb(51, 51, 51);
}

.section2 .textDesc p {
    font-size: 1.2em;
    text-align: justify;
    line-height: 1.6;
    color: #424242;
    font-weight: 100;
    text-transform: capitalize;
}

.section2 .boxFeature {
    color: #3b3b3b;
    min-height: 180px;
    max-height: 270px;
    overflow: hidden;
    padding: 15px;
    margin: 0 0 25px;
    border-radius: 30px 30px 0px;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 30px 30px 0px;
    -moz-border-radius: 30px 30px 0px;
    -ms-border-radius: 30px 30px 0px;
    -o-border-radius: 30px 30px 0px;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
    cursor: pointer;
}

.section2 .boxFeature:hover {
    color: #fff;
    background-color: #0c93d1;
}

.section2 .boxFeature .i {
    font-size: 2em;
    color: #0c93d1;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
}

.section2 .boxFeature:hover .i {
    color: #fff;
}

.section2 .boxFeature h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: capitalize;
    font-size: 1.3em;
    font-family: fontEnglish2;
}

.section2 .boxFeature .descFeature {
    font-weight: 100;
}

@media (max-width: 767.9px) {
    .section2 .rowSec2 .bf1 {
        top: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991.9px) {
    .section2 .bf1, .section2 .bf2 {
        display: flex;
    }
    .section2 .boxFeature {
        max-width: 45%;
        margin: 20px;
    }
}

/* Section 3 */

.section3 {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: rgb(246, 246, 246);
}

.containerSection3 {
    overflow: hidden;
}

.section3 .containerSection3 .titleSec3 h1 {
    font-family: fontEnglish2;
    font-weight: 900!important;
    text-transform: uppercase;
}

.slide {
    align-items: center;
}

.titleFeature {
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 4.5vh;
}

.descFeature2 {
    margin: 20px 0;
    font-weight: 500;
    font-size: 3.5vh;
}

.readMoreBtn {
    color: #04ACF9;
    background: #fff;
    padding: 5px 15px;
    font-size: 1.2em;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    font-weight: 500;
    transition: 0.7s;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -ms-transition: 0.7s;
    -o-transition: 0.7s;
    border: 2px solid #04ACF9;
    display: inline-block;
}

@media (min-width: 1px) and (max-width: 767.9px) {
    .readMoreBtn {
        padding: 3px 8px;
        font-size: 3vh;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        font-weight: 300;
        border: 1px solid #04ACF9;
    }
}

.readMoreBtn:hover {
    color: #fff;
    background: #04ACF9;
    border-color: #fff;
}

.slide {
    justify-content: center;
    opacity: 0;
    display: none;
}

.slide.active {
    opacity: 1;
    display: flex;
}

.section3 .featureApp.show g.svgFnum1 {
    animation: downToUp 0.5s 0s normal both;
    -webkit-animation: downToUp 0.5s 0s normal both;
}

.section3 .featureApp.show g.svgFnum2 {
    animation: downToUp 0.5s 0.1s normal both;
    -webkit-animation: downToUp 0.5s 0.1s normal both;
}

.section3 .featureApp.show g.svgFnum3 {
    animation: downToUp 0.5s 0.2s normal both;
    -webkit-animation: downToUp 0.5s 0.2s normal both;
}

.section3 .featureApp.show g.svgFnum4 {
    animation: downToUp 0.5s 0.3s normal both;
    -webkit-animation: downToUp 0.5s 0.3s normal both;
}

.section3 .featureApp.hidden g.svgFnum1 {
    animation: upToDown 0.5s 0.3s normal both;
    -webkit-animation: upToDown 0.5s 0.3s normal both;
}

.section3 .featureApp.hidden g.svgFnum2 {
    animation: upToDown 0.5s 0.2s normal both;
    -webkit-animation: upToDown 0.5s 0.2s normal both;
}

.section3 .featureApp.hidden g.svgFnum3 {
    animation: upToDown 0.5s 0.1s normal both;
    -webkit-animation: upToDown 0.5s 0.1s normal both;
}

.section3 .featureApp.hidden g.svgFnum4 {
    animation: upToDown 0.5s 0s normal both;
    -webkit-animation: upToDown 0.5s 0s normal both;
}

.section3 .textFeature.show .titleFeature {
    animation: downToUp 0.7s 0.3s normal both;
    -webkit-animation: downToUp 0.7s 0.3s normal both;
}

.section3 .textFeature.show .descFeature2 {
    animation: downToUp 0.7s 0.2s normal both;
    -webkit-animation: downToUp 0.7s 0.2s normal both;
}

.section3 .textFeature.show .readMoreBtn {
    animation: downToUp 0.7s 0.1s normal both;
    -webkit-animation: downToUp 0.7s 0.1s normal both;
}

.section3 .textFeature.hidden .titleFeature {
    animation: upToDown 0.7s 0.3s normal both;
    -webkit-animation: upToDown 0.7s 0.3s normal both;
}

.section3 .textFeature.hidden .descFeature2 {
    animation: upToDown 0.7s 0.2s normal both;
    -webkit-animation: upToDown 0.7s 0.2s normal both;
}

.section3 .textFeature.hidden .readMoreBtn {
    animation: upToDown 0.7s 0.1s normal both;
    -webkit-animation: upToDown 0.7s 0.1s normal both;
}

@media (min-width: 1px) and (max-width: 767.9px) {
    .section3 .featureApp.show g.svgFnum1 {
        animation: leftToRight 0.5s 0s normal both;
        -webkit-animation: leftToRight 0.5s 0s normal both;
    }
    .section3 .featureApp.show g.svgFnum2 {
        animation: leftToRight 0.5s 0.1s normal both;
        -webkit-animation: leftToRight 0.5s 0.1s normal both;
    }
    .section3 .featureApp.show g.svgFnum3 {
        animation: leftToRight 0.5s 0.2s normal both;
        -webkit-animation: leftToRight 0.5s 0.2s normal both;
    }
    .section3 .featureApp.show g.svgFnum4 {
        animation: leftToRight 0.5s 0.3s normal both;
        -webkit-animation: leftToRight 0.5s 0.3s normal both;
    }
    .section3 .featureApp.hidden g.svgFnum1 {
        animation: rightToLeft 0.5s 0s normal both;
        -webkit-animation: rightToLeft 0.5s 0s normal both;
    }
    .section3 .featureApp.hidden g.svgFnum2 {
        animation: rightToLeft 0.5s 0.1s normal both;
        -webkit-animation: rightToLeft 0.5s 0.1s normal both;
    }
    .section3 .featureApp.hidden g.svgFnum3 {
        animation: rightToLeft 0.5s 0.2s normal both;
        -webkit-animation: rightToLeft 0.5s 0.2s normal both;
    }
    .section3 .featureApp.hidden g.svgFnum4 {
        animation: rightToLeft 0.5s 0.3s normal both;
        -webkit-animation: rightToLeft 0.5s 0.3s normal both;
    }
    .section3 .textFeature.show .titleFeature {
        animation: leftToRight 0.7s 0.1s normal both;
        -webkit-animation: leftToRight 0.7s 0.1s normal both;
    }
    .section3 .textFeature.show .descFeature2 {
        animation: leftToRight 0.7s 0.2s normal both;
        -webkit-animation: leftToRight 0.7s 0.2s normal both;
    }
    .section3 .textFeature.show .readMoreBtn {
        animation: leftToRight 0.7s 0.3s normal both;
        -webkit-animation: leftToRight 0.7s 0.3s normal both;
    }
    .section3 .textFeature.hidden .titleFeature {
        animation: rightToLeft 0.7s 0.3s normal both;
        -webkit-animation: rightToLeft 0.7s 0.3s normal both;
    }
    .section3 .textFeature.hidden .descFeature2 {
        animation: rightToLeft 0.7s 0.2s normal both;
        -webkit-animation: rightToLeft 0.7s 0.2s normal both;
    }
    .section3 .textFeature.hidden .readMoreBtn {
        animation: rightToLeft 0.7s 0.1s normal both;
        -webkit-animation: rightToLeft 0.7s 0.1s normal both;
    }
}

/* Section 4 */

.section4 {
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.section4 .titleFaq {
    font-family: fontEnglish2;
    font-weight: 900;
    font-size: 2.5rem;
}

.section4 .textFaq1 {
    font-size: 1.125rem;
    text-transform: capitalize;
}

.section4 .Que {
    margin-bottom: 10px;
}

.section4 .Que .p1Que {
    background: rgb(221, 221, 221);
    padding: 8px 12px;
    font-size: 1.125rem;
    margin-bottom: 0;
    color: #000;
    font-weight: 900;
    text-transform: capitalize;
    border-left: 4px solid #04ACF9;
}

.section4 .Que .p2Que {
    background: rgb(211, 211, 211);
    padding: 8px 12px;
    font-size: 1rem;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    border-left: 4px solid #04ACF9;
    overflow: hidden;
}

.section4 .Que .p2Que.close {
    height: 0;
    padding: 0px 12px;
    margin: 0;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.section4 .Que .p2Que.open {
    padding: 8px 12px;
    height: auto;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.section4 .Que .p1Que .span2 {
    float: right;
    cursor: pointer;
}

/* Section 5 */

.section5 {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
    margin-bottom: 0px;
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0.7) 33%, rgba(0, 0, 0, 0.9) 100%), url('../img/bgCall.jpeg');
    background-size: cover;
    color: #fff;
}

.section5 .titleCallUs {
    font-family: fontEnglish2;
    font-weight: 900;
    font-size: 2.5rem;
    text-align: justify;
}

.section5 .textCallUs {
    font-family: fontEnglish;
    font-size: 1.125rem;
}

.section5 .infoCall span {
    margin-left: 15px;
    vertical-align: baseline;
}

.section5 form {
    padding-left: 15px;
    padding-right: 15px;
}

.section5 form input, .section5 form textarea {
    border: 2px solid #fff;
    background-color: rgba(255, 255, 255, 0.25);
    color: #fff;
    padding: 5px 15px;
    font-size: 1rem;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin: 5px 0;
}

.section5 form input::placeholder, .section5 form textarea::placeholder {
    color: #fff;
}

.section5 form .btnSubmit {
    background: #04ACF9;
    border: 2px solid #fff;
    color: #fff;
    padding: 5px 15px;
    font-weight: 900;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.section5 form .btnSubmit:hover {
    background: #ffffff;
    border: 2px solid #04ACF9;
    color: #04ACF9;
}

.section5 .followSocial span {
    text-transform: capitalize;
    font-size: 1.125rem;
    display: block;
    margin-bottom: 10px;
}

.section5 .followSocial a {
    font-size: 1.5rem;
    margin-right: 15px;
    color: #fff;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

.section5 .followSocial a:nth-of-type(1):hover {
    color: #4267B2
}

.section5 .followSocial a:nth-of-type(2):hover {
    color: #1DA1F2
}

.section5 .followSocial a:nth-of-type(3):hover {
    color: #DD4551
}

.section5 .followSocial a:nth-of-type(4):hover {
    color: #00839C
}

.section5 .followSocial a:nth-of-type(5):hover {
    color: #006CC7
}

/* Animation */

@keyframes opacityScreen1 {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

@keyframes downToUp {
    0% {
        opacity: 0;
        transform: translateY(-100px);
        -webkit-transform: translateY(-100px);
        -moz-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
        -o-transform: translateY(-100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
}

@keyframes upToDown {
    0% {
        opacity: 1;
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
    100% {
        opacity: 0;
        transform: translateY(100px);
        -webkit-transform: translateY(100px);
        -moz-transform: translateY(100px);
        -ms-transform: translateY(100px);
        -o-transform: translateY(100px);
    }
}

@keyframes leftToRight {
    0% {
        opacity: 0;
        transform: translateX(-100px);
        -webkit-transform: translateX(-100px);
        -moz-transform: translateX(-100px);
        -ms-transform: translateX(-100px);
        -o-transform: translateX(-100px);
    }
    100% {
        opacity: 1;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
    }
}

@keyframes rightToLeft {
    0% {
        opacity: 1;
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
    }
    100% {
        opacity: 0;
        transform: translateX(100px);
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
    }
}